#include "BitterMurmur.h"

float UBitterMurmur::GetRevealTime() const
{
	return 0.0f;
}

float UBitterMurmur::GetMaxDistanceFromGenerator() const
{
	return 0.0f;
}

float UBitterMurmur::GetFixedRevealTime() const
{
	return 0.0f;
}

UBitterMurmur::UBitterMurmur()
{
	this->_revealAuraStatusEffect = NULL;
}
